<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Intégration par charte</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Flamenco&family=Noto+Sans+JP:wght@100;400;900&display=swap" rel="stylesheet"> 
    <!-- <link rel="stylesheet" href="https://meyerweb.com/eric/tools/css/reset/reset.css"> -->
    <link rel="stylesheet" href="https://necolas.github.io/normalize.css/8.0.1/normalize.css">
    <link rel="stylesheet" href="./styles/chart.css">
</head>
<body>
    <h1>Titre 1</h1>
    <h2>Titre 2</h2>
    <h3>Titre 3</h3>
    <h4>Titre 4</h4>
    <h5>Titre 5</h5>
    <h6>Titre 6</h6>
    <hr>
    <section>        
        <article>
            <header>
                <h3>titre</h3>
            </header>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste assumenda dolorum voluptatem nesciunt magnam quas minus vitae possimus nam, eligendi quam. Eveniet, reprehenderit et. Numquam rem tempora ullam corporis voluptate.</p>
        </article>
        <article>
            <header>
                <h3>titre</h3>
            </header>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Distinctio, nesciunt inventore porro esse deserunt dicta ad assumenda cum, obcaecati, magni doloremque. Error ad excepturi mollitia eligendi animi consectetur, rerum omnis!</p>
        </article>
        <article>
            <header>
                <h3>titre</h3>
            </header>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Illum itaque iste enim. Laboriosam culpa, qui, nostrum illo assumenda reprehenderit at vero, quas debitis ex voluptatem aspernatur consectetur nobis earum autem.</p>
        </article>
    </section>
    <hr>
    <!-- formulaires -->
    <form action="#" method="GET">
        <label for="text-field">Text de test</label>
        <input id="text-field" name="text" type="text" placeholder="Text de test">

        <br>
        <fieldset>
            <legend>Radio ca!</legend>
        <!-- Radio boutons -->
        <label for="radio-field-1">
            Radio 1
        </label>
        <input type="radio" name="radio-f" id="radio-field-1" value="radio-1">
        <label for="radio-field-2">
            Radio 2
        </label>
        <input type="radio" name="radio-f" id="radio-field-2" value="radio-2">
        <label for="radio-field-3">
            Radio 3
        </label>
        <input type="radio" name="radio-f" id="radio-field-3" value="radio-3">
        </fieldset>
        <!-- Checkbox -->
        <fieldset>
            <legend>Check ca!</legend>
            <label for="checkbox-field-1">
                Checkbox
                <input type="checkbox" name="checkbox" id="checkbox-field-1" value="checkbox-1">
            </label>
            <label for="checkbox-field-2">
                Checkbox 2
                <input type="checkbox" name="checkbox" id="checkbox-field-2" value="checkbox-2">
            </label>
        </fieldset>
        <!-- Textarea -->
        <textarea name="text" id="textarea" cols="30" rows="10"></textarea>
        <br>
        <!-- Select -->
        <label for="select-field">
            <select id="select-field" name="select">
                <option value="">Choisissez une option</option>
                <option value="opt1">Option 1</option>
                <option value="opt2">Option 2</option>
                <option value="opt3">Option 3</option>
                <option value="opt4">Option 4</option>
            </select>
        </label>
        <button type="submit">Submit</button>
        <button>Bouton</button>

    </form>

<!-- PC -->
</body>
</html>